authors: achille <achille.verheye@gmail.com>
depends:
- catkin
- dual_quaternions
- geometry_msgs
- rospy
description: ROS msgs from and to dual quaternions
license: MIT
maintainer_status: maintained
maintainers: achille <achille.verheye@gmail.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__dual_quaternions_ros__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__dual_quaternions_ros__ubuntu_focal_amd64__binary
repo_name: dual_quaternions_ros
timestamp: 1657935218.9799933
